# BEGIN SourceDeps(oneline):
BuildRequires(pre): rpm-build-python
# END SourceDeps(oneline)
%define oldname python-achoo
%{!?python_sitelib: %define python_sitelib %(%{__python} -c "from distutils.sysconfig import get_python_lib; print get_python_lib()")}

Name:           python-module-achoo
Version:        1.0
Release:        alt1_8
Summary:        A fluent interface for testing Python objects

Group:          Development/Python
License:        LGPLv3+
URL:            http://web.quuxo.com/products/achoo/
Source0:        http://web.quuxo.com/products/achoo/achoo-%{version}.tar.gz
BuildArch:      noarch
BuildRequires:  python-devel python-module-setuptools
Source44: import.info

%description
Achoo is a fluent interface for unit testing Python objects.
Achoo makes it easy to make assertions about the properties 
and behaviours of Python objects. For example, is this object
equal to this other one? Does calling this function with these
arguments raise an error? More Infomation on fluent from here
http://www.martinfowler.com/bliki/FluentInterface.html

%prep
%setup -q -n achoo-%{version}


%build
%{__python} setup.py build


%install
%{__python} setup.py install -O1 --skip-build --root $RPM_BUILD_ROOT

 
%files
%doc README COPYING.LESSER AUTHORS 
%{python_sitelibdir_noarch}/*


%changelog
* Thu Feb 21 2013 Igor Vlasenko <viy@altlinux.ru> 1.0-alt1_8
- update to new release by fcimport

* Sun Dec 30 2012 Igor Vlasenko <viy@altlinux.ru> 1.0-alt1_7
- initial fc import

